package com.demo.myjar;

import android.support.v7.app.AppCompatActivity;
import android.os.Bundle;

import com.demo.mylibrary.TAnalytics;

public class MainActivity extends AppCompatActivity {

    @Override
    protected void onCreate(Bundle savedInstanceState) {
        super.onCreate(savedInstanceState);
        setContentView(R.layout.activity_main);
    }
}
